
QGIS Application - Bug report #11742

Band jumps back to Band 1 each time properties are made on a layer

2014-11-25 01:47 PM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19976

Description

If I have an RGB image that I'd like to show as Singleband Pseudocolor I can select for example Band 2 (green) and everything is fine

when I click OK and leave that properties window. But if I open the window again the Band selection has jumped back to Band 1 (red) and

I need to select Band 2 (Green) again before clicking OK again. Pretty annoying.

History

#1 - 2014-11-26 01:51 PM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to master

- Operating System deleted (Mac OS X)

- Category set to Rasters

#2 - 2014-12-04 05:13 AM - Giovanni Manghi

- Status changed from Open to Feedback

should be solved with

https://issues.qgis.org/projects/quantum-gis/repository/revisions/e887d075aa4fb27c20f27e60025d7609ed51b7f3

#3 - 2015-05-11 12:15 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

closing for lack of feedback.
